name = OpenAFPM site
core = 7.x
package = Features
version = 7.x-1.0
dependencies[] = admin_menu
dependencies[] = admin_menu_toolbar
dependencies[] = admin_views
dependencies[] = advanced_forum
dependencies[] = block
dependencies[] = bundle_copy
dependencies[] = captcha
dependencies[] = charts
dependencies[] = charts_google
dependencies[] = charts_highcharts
dependencies[] = ckeditor
dependencies[] = clone
dependencies[] = comment
dependencies[] = composer_manager
dependencies[] = conditional_fields
dependencies[] = contextual
dependencies[] = ctools
dependencies[] = date
dependencies[] = date_api
dependencies[] = date_duration_formatter
dependencies[] = date_views
dependencies[] = dblog
dependencies[] = elfinder
dependencies[] = entity
dependencies[] = entity_token
dependencies[] = features
dependencies[] = field
dependencies[] = field_group
dependencies[] = field_list_extras
dependencies[] = field_permissions
dependencies[] = field_tools
dependencies[] = field_ui
dependencies[] = file
dependencies[] = filefield_paths
dependencies[] = filter
dependencies[] = forum
dependencies[] = git_deploy
dependencies[] = gmap
dependencies[] = gmap_location
dependencies[] = googleanalytics
dependencies[] = image
dependencies[] = image_captcha
dependencies[] = jquery_update
dependencies[] = libraries
dependencies[] = list
dependencies[] = location
dependencies[] = location_user
dependencies[] = masquerade
dependencies[] = menu
dependencies[] = node
dependencies[] = node_add_title
dependencies[] = ntua_wind
dependencies[] = number
dependencies[] = options
dependencies[] = page_manager
dependencies[] = pages
dependencies[] = panels
dependencies[] = path
dependencies[] = pathauto
dependencies[] = php
dependencies[] = private
dependencies[] = purge_users
dependencies[] = recaptcha
dependencies[] = recaptcha_v3
dependencies[] = rest_server
dependencies[] = rules
dependencies[] = rules_admin
dependencies[] = services
dependencies[] = services_api_key_auth
dependencies[] = services_rules
dependencies[] = services_views
dependencies[] = system
dependencies[] = taxonomy
dependencies[] = text
dependencies[] = tfa
dependencies[] = token
dependencies[] = tracker
dependencies[] = update
dependencies[] = user
dependencies[] = views
dependencies[] = views_autorefresh
dependencies[] = views_bulk_operations
dependencies[] = views_conditional
dependencies[] = views_ui
features[captcha_points][] = comment_node_forum_form
features[captcha_points][] = comment_node_optiafpm_tool_form
features[captcha_points][] = comment_node_page_form
features[captcha_points][] = comment_node_simulation_form
features[captcha_points][] = comment_node_userafpm_tool_form
features[captcha_points][] = forum_node_form
features[captcha_points][] = user_login
features[captcha_points][] = user_login_block
features[captcha_points][] = user_pass
features[captcha_points][] = user_register_form
features[ckeditor_profile][] = Advanced
features[ckeditor_profile][] = CKEditor Global Profile
features[ckeditor_profile][] = Full
features[conditional_fields][] = node:optiafpm_tool
features[conditional_fields][] = node:simulation
features[conditional_fields][] = node:userafpm_tool
features[ctools][] = captcha:captcha:1
features[ctools][] = field_group:field_group:1
features[ctools][] = page_manager:pages_default:1
features[ctools][] = services:services:3
features[ctools][] = views:views_default:3.0
features[features_api][] = api:2
features[field_base][] = body
features[field_base][] = comment_body
features[field_base][] = field_air_dens
features[field_base][] = field_automesh
features[field_base][] = field_coil_type
features[field_base][] = field_copperprice
features[field_base][] = field_cost_weight
features[field_base][] = field_cp
features[field_base][] = field_current_at_the_nominal_win
features[field_base][] = field_current_step
features[field_base][] = field_dc
features[field_base][] = field_design_tsr
features[field_base][] = field_dout
features[field_base][] = field_duration
features[field_base][] = field_eff_weigth
features[field_base][] = field_femm_image
features[field_base][] = field_fill_factor
features[field_base][] = field_g
features[field_base][] = field_hm
features[field_base][] = field_hm_max
features[field_base][] = field_hm_min
features[field_base][] = field_hr
features[field_base][] = field_ironprice
features[field_base][] = field_iteration_max
features[field_base][] = field_jmax
features[field_base][] = field_json_result
features[field_base][] = field_kf
features[field_base][] = field_la
features[field_base][] = field_la_max
features[field_base][] = field_la_min
features[field_base][] = field_mag_mater
features[field_base][] = field_mass_weight
features[field_base][] = field_n_variable
features[field_base][] = field_nc
features[field_base][] = field_no_loops
features[field_base][] = field_no_wires_at_hand
features[field_base][] = field_p20
features[field_base][] = field_pcu
features[field_base][] = field_pfe
features[field_base][] = field_poles
features[field_base][] = field_pplywood
features[field_base][] = field_presin
features[field_base][] = field_radius_sim
features[field_base][] = field_rect_loss
features[field_base][] = field_resinprice
features[field_base][] = field_rotor
features[field_base][] = field_rotor_thick
features[field_base][] = field_rpm_step
features[field_base][] = field_rturb
features[field_base][] = field_run_solver
features[field_base][] = field_simulation_messages
features[field_base][] = field_simulation_status
features[field_base][] = field_simulation_type
features[field_base][] = field_stator_thick
features[field_base][] = field_step
features[field_base][] = field_tc_real
features[field_base][] = field_trans_loss
features[field_base][] = field_tsr_cut_in
features[field_base][] = field_tsr_nom
features[field_base][] = field_tw
features[field_base][] = field_tw_max
features[field_base][] = field_tw_min
features[field_base][] = field_v_batt
features[field_base][] = field_v_batt_nom
features[field_base][] = field_variable_file
features[field_base][] = field_vw_cut_in
features[field_base][] = field_vw_nom
features[field_base][] = field_wc
features[field_base][] = field_winder_bolt_size
features[field_base][] = field_wm
features[field_base][] = field_wm_max
features[field_base][] = field_wm_min
features[field_base][] = taxonomy_forums
features[field_group][] = group_aerodynamics|node|optiafpm_tool|default
features[field_group][] = group_aerodynamics|node|optiafpm_tool|form
features[field_group][] = group_aerodynamics|node|simulation|default
features[field_group][] = group_aerodynamics|node|simulation|form
features[field_group][] = group_aerodynamics|node|userafpm_tool|default
features[field_group][] = group_aerodynamics|node|userafpm_tool|form
features[field_group][] = group_aerodynamics|node|userafpm_tool|full
features[field_group][] = group_constants|node|optiafpm_tool|default
features[field_group][] = group_constants|node|optiafpm_tool|form
features[field_group][] = group_constants|node|simulation|default
features[field_group][] = group_constants|node|simulation|form
features[field_group][] = group_constants|node|userafpm_tool|default
features[field_group][] = group_constants|node|userafpm_tool|form
features[field_group][] = group_constants|node|userafpm_tool|full
features[field_group][] = group_financial|node|optiafpm_tool|default
features[field_group][] = group_financial|node|optiafpm_tool|form
features[field_group][] = group_financial|node|simulation|default
features[field_group][] = group_financial|node|simulation|form
features[field_group][] = group_financial|node|userafpm_tool|default
features[field_group][] = group_financial|node|userafpm_tool|form
features[field_group][] = group_financial|node|userafpm_tool|full
features[field_group][] = group_gen_rotor_inputs|node|optiafpm_tool|default
features[field_group][] = group_gen_rotor_inputs|node|optiafpm_tool|form
features[field_group][] = group_gen_rotor_inputs|node|simulation|default
features[field_group][] = group_gen_rotor_inputs|node|simulation|form
features[field_group][] = group_gen_rotor_inputs|node|userafpm_tool|default
features[field_group][] = group_gen_rotor_inputs|node|userafpm_tool|form
features[field_group][] = group_gen_rotor_inputs|node|userafpm_tool|full
features[field_group][] = group_gen_stator_inputs|node|optiafpm_tool|default
features[field_group][] = group_gen_stator_inputs|node|optiafpm_tool|form
features[field_group][] = group_gen_stator_inputs|node|simulation|default
features[field_group][] = group_gen_stator_inputs|node|simulation|form
features[field_group][] = group_gen_stator_inputs|node|userafpm_tool|default
features[field_group][] = group_gen_stator_inputs|node|userafpm_tool|form
features[field_group][] = group_gen_stator_inputs|node|userafpm_tool|full
features[field_group][] = group_input_parameters|node|optiafpm_tool|default
features[field_group][] = group_input_parameters|node|simulation|default
features[field_group][] = group_input_parameters|node|userafpm_tool|default
features[field_group][] = group_input_parameters|node|userafpm_tool|full
features[field_group][] = group_optimization2|node|optiafpm_tool|default
features[field_group][] = group_optimization2|node|optiafpm_tool|form
features[field_group][] = group_optimization|node|optiafpm_tool|default
features[field_group][] = group_optimization|node|optiafpm_tool|form
features[field_group][] = group_optimization|node|simulation|form
features[field_group][] = group_output_files|node|optiafpm_tool|default
features[field_group][] = group_output_files|node|simulation|default
features[field_group][] = group_output_files|node|userafpm_tool|default
features[field_group][] = group_output_files|node|userafpm_tool|full
features[field_group][] = group_results|node|optiafpm_tool|default
features[field_group][] = group_results|node|simulation|default
features[field_group][] = group_results|node|userafpm_tool|default
features[field_group][] = group_results|node|userafpm_tool|full
features[field_group][] = group_simulation_inputs|node|optiafpm_tool|default
features[field_group][] = group_simulation_inputs|node|simulation|default
features[field_group][] = group_simulation_inputs|node|simulation|form
features[field_group][] = group_simulation_inputs|node|userafpm_tool|default
features[field_group][] = group_simulation_inputs|node|userafpm_tool|form
features[field_group][] = group_simulation_inputs|node|userafpm_tool|full
features[field_group][] = group_system_inputs|node|optiafpm_tool|default
features[field_group][] = group_system_inputs|node|optiafpm_tool|form
features[field_group][] = group_system_inputs|node|simulation|default
features[field_group][] = group_system_inputs|node|simulation|form
features[field_group][] = group_system_inputs|node|userafpm_tool|default
features[field_group][] = group_system_inputs|node|userafpm_tool|form
features[field_group][] = group_system_inputs|node|userafpm_tool|full
features[field_group][] = group_tabs|node|optiafpm_tool|default
features[field_group][] = group_tabs|node|simulation|default
features[field_group][] = group_tabs|node|userafpm_tool|default
features[field_group][] = group_tabs|node|userafpm_tool|full
features[field_instance][] = comment-comment_node_forum-comment_body
features[field_instance][] = comment-comment_node_optiafpm_tool-comment_body
features[field_instance][] = comment-comment_node_page-comment_body
features[field_instance][] = comment-comment_node_simulation-comment_body
features[field_instance][] = comment-comment_node_userafpm_tool-comment_body
features[field_instance][] = node-forum-body
features[field_instance][] = node-forum-taxonomy_forums
features[field_instance][] = node-optiafpm_tool-field_air_dens
features[field_instance][] = node-optiafpm_tool-field_coil_type
features[field_instance][] = node-optiafpm_tool-field_copperprice
features[field_instance][] = node-optiafpm_tool-field_cost_weight
features[field_instance][] = node-optiafpm_tool-field_cp
features[field_instance][] = node-optiafpm_tool-field_design_tsr
features[field_instance][] = node-optiafpm_tool-field_duration
features[field_instance][] = node-optiafpm_tool-field_eff_weigth
features[field_instance][] = node-optiafpm_tool-field_femm_image
features[field_instance][] = node-optiafpm_tool-field_g
features[field_instance][] = node-optiafpm_tool-field_hm
features[field_instance][] = node-optiafpm_tool-field_hm_max
features[field_instance][] = node-optiafpm_tool-field_hm_min
features[field_instance][] = node-optiafpm_tool-field_hr
features[field_instance][] = node-optiafpm_tool-field_ironprice
features[field_instance][] = node-optiafpm_tool-field_iteration_max
features[field_instance][] = node-optiafpm_tool-field_jmax
features[field_instance][] = node-optiafpm_tool-field_json_result
features[field_instance][] = node-optiafpm_tool-field_la_max
features[field_instance][] = node-optiafpm_tool-field_la_min
features[field_instance][] = node-optiafpm_tool-field_mag_mater
features[field_instance][] = node-optiafpm_tool-field_mass_weight
features[field_instance][] = node-optiafpm_tool-field_n_variable
features[field_instance][] = node-optiafpm_tool-field_no_loops
features[field_instance][] = node-optiafpm_tool-field_p20
features[field_instance][] = node-optiafpm_tool-field_pcu
features[field_instance][] = node-optiafpm_tool-field_pfe
features[field_instance][] = node-optiafpm_tool-field_poles
features[field_instance][] = node-optiafpm_tool-field_pplywood
features[field_instance][] = node-optiafpm_tool-field_presin
features[field_instance][] = node-optiafpm_tool-field_rect_loss
features[field_instance][] = node-optiafpm_tool-field_resinprice
features[field_instance][] = node-optiafpm_tool-field_rotor
features[field_instance][] = node-optiafpm_tool-field_rturb
features[field_instance][] = node-optiafpm_tool-field_simulation_messages
features[field_instance][] = node-optiafpm_tool-field_simulation_status
features[field_instance][] = node-optiafpm_tool-field_simulation_type
features[field_instance][] = node-optiafpm_tool-field_trans_loss
features[field_instance][] = node-optiafpm_tool-field_tsr_cut_in
features[field_instance][] = node-optiafpm_tool-field_tw
features[field_instance][] = node-optiafpm_tool-field_tw_max
features[field_instance][] = node-optiafpm_tool-field_tw_min
features[field_instance][] = node-optiafpm_tool-field_v_batt
features[field_instance][] = node-optiafpm_tool-field_v_batt_nom
features[field_instance][] = node-optiafpm_tool-field_variable_file
features[field_instance][] = node-optiafpm_tool-field_vw_cut_in
features[field_instance][] = node-optiafpm_tool-field_vw_nom
features[field_instance][] = node-optiafpm_tool-field_winder_bolt_size
features[field_instance][] = node-optiafpm_tool-field_wm_max
features[field_instance][] = node-optiafpm_tool-field_wm_min
features[field_instance][] = node-page-body
features[field_instance][] = node-simulation-field_air_dens
features[field_instance][] = node-simulation-field_automesh
features[field_instance][] = node-simulation-field_coil_type
features[field_instance][] = node-simulation-field_copperprice
features[field_instance][] = node-simulation-field_cp
features[field_instance][] = node-simulation-field_current_step
features[field_instance][] = node-simulation-field_design_tsr
features[field_instance][] = node-simulation-field_duration
features[field_instance][] = node-simulation-field_femm_image
features[field_instance][] = node-simulation-field_fill_factor
features[field_instance][] = node-simulation-field_g
features[field_instance][] = node-simulation-field_hm
features[field_instance][] = node-simulation-field_hr
features[field_instance][] = node-simulation-field_ironprice
features[field_instance][] = node-simulation-field_jmax
features[field_instance][] = node-simulation-field_json_result
features[field_instance][] = node-simulation-field_kf
features[field_instance][] = node-simulation-field_la
features[field_instance][] = node-simulation-field_mag_mater
features[field_instance][] = node-simulation-field_p20
features[field_instance][] = node-simulation-field_pcu
features[field_instance][] = node-simulation-field_pfe
features[field_instance][] = node-simulation-field_poles
features[field_instance][] = node-simulation-field_pplywood
features[field_instance][] = node-simulation-field_presin
features[field_instance][] = node-simulation-field_rect_loss
features[field_instance][] = node-simulation-field_resinprice
features[field_instance][] = node-simulation-field_rotor
features[field_instance][] = node-simulation-field_rotor_thick
features[field_instance][] = node-simulation-field_rpm_step
features[field_instance][] = node-simulation-field_rturb
features[field_instance][] = node-simulation-field_run_solver
features[field_instance][] = node-simulation-field_simulation_messages
features[field_instance][] = node-simulation-field_simulation_status
features[field_instance][] = node-simulation-field_simulation_type
features[field_instance][] = node-simulation-field_stator_thick
features[field_instance][] = node-simulation-field_step
features[field_instance][] = node-simulation-field_trans_loss
features[field_instance][] = node-simulation-field_tsr_cut_in
features[field_instance][] = node-simulation-field_tw
features[field_instance][] = node-simulation-field_v_batt
features[field_instance][] = node-simulation-field_v_batt_nom
features[field_instance][] = node-simulation-field_variable_file
features[field_instance][] = node-simulation-field_vw_cut_in
features[field_instance][] = node-simulation-field_vw_nom
features[field_instance][] = node-simulation-field_winder_bolt_size
features[field_instance][] = node-simulation-field_wm
features[field_instance][] = node-userafpm_tool-field_air_dens
features[field_instance][] = node-userafpm_tool-field_automesh
features[field_instance][] = node-userafpm_tool-field_coil_type
features[field_instance][] = node-userafpm_tool-field_copperprice
features[field_instance][] = node-userafpm_tool-field_current_at_the_nominal_win
features[field_instance][] = node-userafpm_tool-field_current_step
features[field_instance][] = node-userafpm_tool-field_dc
features[field_instance][] = node-userafpm_tool-field_dout
features[field_instance][] = node-userafpm_tool-field_duration
features[field_instance][] = node-userafpm_tool-field_femm_image
features[field_instance][] = node-userafpm_tool-field_g
features[field_instance][] = node-userafpm_tool-field_hm
features[field_instance][] = node-userafpm_tool-field_hr
features[field_instance][] = node-userafpm_tool-field_ironprice
features[field_instance][] = node-userafpm_tool-field_json_result
features[field_instance][] = node-userafpm_tool-field_kf
features[field_instance][] = node-userafpm_tool-field_la
features[field_instance][] = node-userafpm_tool-field_mag_mater
features[field_instance][] = node-userafpm_tool-field_nc
features[field_instance][] = node-userafpm_tool-field_no_wires_at_hand
features[field_instance][] = node-userafpm_tool-field_p20
features[field_instance][] = node-userafpm_tool-field_pcu
features[field_instance][] = node-userafpm_tool-field_pfe
features[field_instance][] = node-userafpm_tool-field_poles
features[field_instance][] = node-userafpm_tool-field_pplywood
features[field_instance][] = node-userafpm_tool-field_presin
features[field_instance][] = node-userafpm_tool-field_radius_sim
features[field_instance][] = node-userafpm_tool-field_rect_loss
features[field_instance][] = node-userafpm_tool-field_resinprice
features[field_instance][] = node-userafpm_tool-field_rotor
features[field_instance][] = node-userafpm_tool-field_rpm_step
features[field_instance][] = node-userafpm_tool-field_rturb
features[field_instance][] = node-userafpm_tool-field_simulation_messages
features[field_instance][] = node-userafpm_tool-field_simulation_status
features[field_instance][] = node-userafpm_tool-field_simulation_type
features[field_instance][] = node-userafpm_tool-field_step
features[field_instance][] = node-userafpm_tool-field_tc_real
features[field_instance][] = node-userafpm_tool-field_trans_loss
features[field_instance][] = node-userafpm_tool-field_tsr_cut_in
features[field_instance][] = node-userafpm_tool-field_tsr_nom
features[field_instance][] = node-userafpm_tool-field_tw
features[field_instance][] = node-userafpm_tool-field_v_batt
features[field_instance][] = node-userafpm_tool-field_variable_file
features[field_instance][] = node-userafpm_tool-field_vw_cut_in
features[field_instance][] = node-userafpm_tool-field_vw_nom
features[field_instance][] = node-userafpm_tool-field_wc
features[field_instance][] = node-userafpm_tool-field_winder_bolt_size
features[field_instance][] = node-userafpm_tool-field_wm
features[filter][] = full_html
features[filter][] = php_code
features[filter][] = plain_text
features[menu_custom][] = features
features[menu_custom][] = main-menu
features[menu_custom][] = management
features[menu_custom][] = navigation
features[menu_custom][] = user-menu
features[menu_links][] = management_account-settings:admin/config/people/accounts
features[menu_links][] = management_actions:admin/config/system/actions
features[menu_links][] = management_administration-menu:admin/config/administration/admin-menu
features[menu_links][] = management_administration:admin
features[menu_links][] = management_administration:admin/config/administration
features[menu_links][] = management_advanced-forum:admin/config/content/advanced-forum
features[menu_links][] = management_appearance:admin/appearance
features[menu_links][] = management_available-updates:admin/reports/updates
features[menu_links][] = management_blocks:admin/structure/block
features[menu_links][] = management_captcha:admin/config/people/captcha
features[menu_links][] = management_ckeditor:admin/config/content/ckeditor
features[menu_links][] = management_clean-urls:admin/config/search/clean-urls
features[menu_links][] = management_comments:admin/content/comment
features[menu_links][] = management_composer-manager:admin/config/system/composer-manager
features[menu_links][] = management_configuration:admin/config
features[menu_links][] = management_content-authoring:admin/config/content
features[menu_links][] = management_content-types:admin/structure/types
features[menu_links][] = management_content:admin/content
features[menu_links][] = management_cron:admin/config/system/cron
features[menu_links][] = management_date-and-time:admin/config/regional/date-time
features[menu_links][] = management_date-api:admin/config/date
features[menu_links][] = management_default-chart-configuration:admin/config/content/charts
features[menu_links][] = management_development:admin/config/development
features[menu_links][] = management_elfinder:admin/config/media/elfinder
features[menu_links][] = management_features:admin/structure/features
features[menu_links][] = management_field-dependencies:admin/structure/dependencies
features[menu_links][] = management_field-list:admin/reports/fields
features[menu_links][] = management_file-field-paths-settings:admin/config/media/file-system/filefield-paths
features[menu_links][] = management_file-system:admin/config/media/file-system
features[menu_links][] = management_forums:admin/structure/forum
features[menu_links][] = management_gmap-location:admin/config/services/gmap_location
features[menu_links][] = management_gmap:admin/config/services/gmap
features[menu_links][] = management_google-analytics:admin/config/system/googleanalytics
features[menu_links][] = management_image-styles:admin/config/media/image-styles
features[menu_links][] = management_image-toolkit:admin/config/media/image-toolkit
features[menu_links][] = management_insecure-view-displays-report:admin/reports/insecure-view-displays
features[menu_links][] = management_ip-address-blocking:admin/config/people/ip-blocking
features[menu_links][] = management_jquery-update:admin/config/development/jquery_update
features[menu_links][] = management_libraries:admin/reports/libraries
features[menu_links][] = management_location:admin/config/content/location
features[menu_links][] = management_logging-and-errors:admin/config/development/logging
features[menu_links][] = management_main-menu:admin/structure/menu/manage/main-menu
features[menu_links][] = management_maintenance-mode:admin/config/development/maintenance
features[menu_links][] = management_management:admin/structure/menu/manage/management
features[menu_links][] = management_masquerade:admin/config/people/masquerade
features[menu_links][] = management_media:admin/config/media
features[menu_links][] = management_menus:admin/structure/menu
features[menu_links][] = management_modules:admin/modules
features[menu_links][] = management_navigation:admin/structure/menu/manage/navigation
features[menu_links][] = management_node-clone-module:admin/config/content/clone
features[menu_links][] = management_pages:admin/structure/pages
features[menu_links][] = management_panels:admin/structure/panels
features[menu_links][] = management_people:admin/config/people
features[menu_links][] = management_people:admin/people
features[menu_links][] = management_performance:admin/config/development/performance
features[menu_links][] = management_recent-content:tracker
features[menu_links][] = management_recent-log-messages:admin/reports/dblog
features[menu_links][] = management_regional-and-language:admin/config/regional
features[menu_links][] = management_regional-settings:admin/config/regional/settings
features[menu_links][] = management_reports:admin/reports
features[menu_links][] = management_rss-publishing:admin/config/services/rss-publishing
features[menu_links][] = management_rules:admin/config/workflow/rules
features[menu_links][] = management_search-and-metadata:admin/config/search
features[menu_links][] = management_services-security-update:admin/config/services/services-security
features[menu_links][] = management_services:admin/structure/services
features[menu_links][] = management_site-information:admin/config/system/site-information
features[menu_links][] = management_status-report:admin/reports/status
features[menu_links][] = management_structure:admin/structure
features[menu_links][] = management_system:admin/config/system
features[menu_links][] = management_taxonomy:admin/structure/taxonomy
features[menu_links][] = management_text-formats:admin/config/content/formats
features[menu_links][] = management_top-access-denied-errors:admin/reports/access-denied
features[menu_links][] = management_top-page-not-found-errors:admin/reports/page-not-found
features[menu_links][] = management_two-factor-authentication:admin/config/people/tfa
features[menu_links][] = management_url-aliases:admin/config/search/path
features[menu_links][] = management_user-interface:admin/config/user-interface
features[menu_links][] = management_user-menu:admin/structure/menu/manage/user-menu
features[menu_links][] = management_views-plugins:admin/reports/views-plugins
features[menu_links][] = management_views:admin/structure/views
features[menu_links][] = management_web-services:admin/config/services
features[menu_links][] = management_workflow:admin/config/workflow
features[menu_links][] = navigation_add-content:node/add
features[menu_links][] = navigation_all-simulations:simulations
features[menu_links][] = navigation_charts-examples:charts/examples
features[menu_links][] = navigation_compose-tips:filter/tips
features[menu_links][] = navigation_design-tips:node/402
features[menu_links][] = navigation_discussion-forum:forum
features[menu_links][] = navigation_forum-topic:node/add/forum
features[menu_links][] = navigation_my-simulations:my-simulation-list
features[menu_links][] = navigation_new-magnafpm-simulation:node/add/simulation
features[menu_links][] = navigation_new-optiafpm-simulation:node/add/optiafpm-tool
features[menu_links][] = navigation_new-simulation:newsimulation
features[menu_links][] = navigation_new-userafpm-simulation:node/add/userafpm-tool
features[menu_links][] = navigation_node-locations:map/node
features[menu_links][] = navigation_page:node/add/page
features[menu_links][] = navigation_user-locations:map/user
features[menu_links][] = user-menu_log-out:user/logout
features[menu_links][] = user-menu_user-account:user
features[node][] = optiafpm_tool
features[node][] = page
features[node][] = simulation
features[node][] = userafpm_tool
features[page_manager_pages][] = add_new_sim
features[rules_config][] = rules_get_one
features[rules_config][] = rules_get_sim_type
features[rules_config][] = rules_go_to_sim_list
features[rules_config][] = rules_new_user_notification
features[rules_config][] = rules_ping
features[rules_config][] = rules_rerun_failed
features[rules_config][] = rules_rerun_failed_single_
features[rules_config][] = rules_reset_simulation
features[rules_config][] = rules_reset_simulation_clone
features[rules_config][] = rules_reset_simulation_new_
features[rules_config][] = rules_set_end_time
features[rules_config][] = rules_set_in_queue
features[rules_config][] = rules_set_start_time
features[services_endpoint][] = pending_simulations
features[services_endpoint][] = web_ajax
features[taxonomy][] = forums
features[user_permission][] = access administration menu
features[user_permission][] = access administration pages
features[user_permission][] = access all views
features[user_permission][] = access comments
features[user_permission][] = access content
features[user_permission][] = access content overview
features[user_permission][] = access contextual links
features[user_permission][] = access example charts
features[user_permission][] = access library reports
features[user_permission][] = access private content
features[user_permission][] = access private fields
features[user_permission][] = access private files
features[user_permission][] = access public files
features[user_permission][] = access rules debug
features[user_permission][] = access services_rules rules_get_one
features[user_permission][] = access services_rules rules_get_sim_type
features[user_permission][] = access services_rules rules_ping
features[user_permission][] = access services_rules rules_set_in_queue
features[user_permission][] = access site in maintenance mode
features[user_permission][] = access site reports
features[user_permission][] = access unmanaged files
features[user_permission][] = access user profiles
features[user_permission][] = add JS snippets for google analytics
features[user_permission][] = add files to archive
features[user_permission][] = admin tfa settings
features[user_permission][] = administer CAPTCHA settings
features[user_permission][] = administer actions
features[user_permission][] = administer advanced forum
features[user_permission][] = administer advanced pane settings
features[user_permission][] = administer blocks
features[user_permission][] = administer charts
features[user_permission][] = administer ckeditor
features[user_permission][] = administer comments
features[user_permission][] = administer content types
features[user_permission][] = administer dependencies
features[user_permission][] = administer features
features[user_permission][] = administer field permissions
features[user_permission][] = administer fieldgroups
features[user_permission][] = administer fields
features[user_permission][] = administer file manager
features[user_permission][] = administer filters
features[user_permission][] = administer forums
features[user_permission][] = administer google analytics
features[user_permission][] = administer image styles
features[user_permission][] = administer masquerade
features[user_permission][] = administer menu
features[user_permission][] = administer modules
features[user_permission][] = administer nodes
features[user_permission][] = administer page manager
features[user_permission][] = administer pane access
features[user_permission][] = administer panels display styles
features[user_permission][] = administer panels layouts
features[user_permission][] = administer panels pane styles
features[user_permission][] = administer panels region styles
features[user_permission][] = administer panels styles
features[user_permission][] = administer pathauto
features[user_permission][] = administer permissions
features[user_permission][] = administer recaptcha
features[user_permission][] = administer rules
features[user_permission][] = administer services
features[user_permission][] = administer site configuration
features[user_permission][] = administer software updates
features[user_permission][] = administer taxonomy
features[user_permission][] = administer themes
features[user_permission][] = administer url aliases
features[user_permission][] = administer user locations
features[user_permission][] = administer users
features[user_permission][] = administer views
features[user_permission][] = block IP addresses
features[user_permission][] = bypass access in place editing
features[user_permission][] = bypass node access
features[user_permission][] = bypass rules access
features[user_permission][] = cancel account
features[user_permission][] = change layouts in place editing
features[user_permission][] = change own username
features[user_permission][] = clone node
features[user_permission][] = clone own nodes
features[user_permission][] = copy to clipboard
features[user_permission][] = create field_duration
features[user_permission][] = create field_femm_image
features[user_permission][] = create field_json_result
features[user_permission][] = create field_simulation_messages
features[user_permission][] = create field_simulation_status
features[user_permission][] = create field_simulation_type
features[user_permission][] = create field_variable_file
features[user_permission][] = create forum content
features[user_permission][] = create new directories
features[user_permission][] = create new files
features[user_permission][] = create optiafpm_tool content
features[user_permission][] = create page content
features[user_permission][] = create simulation content
features[user_permission][] = create url aliases
features[user_permission][] = create userafpm_tool content
features[user_permission][] = customize ckeditor
features[user_permission][] = cut to clipboard
features[user_permission][] = delete any forum content
features[user_permission][] = delete any optiafpm_tool content
features[user_permission][] = delete any page content
features[user_permission][] = delete any simulation content
features[user_permission][] = delete any userafpm_tool content
features[user_permission][] = delete files and directories
features[user_permission][] = delete own forum content
features[user_permission][] = delete own optiafpm_tool content
features[user_permission][] = delete own page content
features[user_permission][] = delete own simulation content
features[user_permission][] = delete own userafpm_tool content
features[user_permission][] = delete revisions
features[user_permission][] = delete terms in forums
features[user_permission][] = display drupal links
features[user_permission][] = download all uploaded files
features[user_permission][] = download own uploaded files
features[user_permission][] = duplicate files
features[user_permission][] = edit any forum content
features[user_permission][] = edit any optiafpm_tool content
features[user_permission][] = edit any page content
features[user_permission][] = edit any simulation content
features[user_permission][] = edit any userafpm_tool content
features[user_permission][] = edit field_duration
features[user_permission][] = edit field_femm_image
features[user_permission][] = edit field_json_result
features[user_permission][] = edit field_simulation_messages
features[user_permission][] = edit field_simulation_status
features[user_permission][] = edit field_simulation_type
features[user_permission][] = edit field_variable_file
features[user_permission][] = edit file description
features[user_permission][] = edit files
features[user_permission][] = edit own comments
features[user_permission][] = edit own field_duration
features[user_permission][] = edit own field_femm_image
features[user_permission][] = edit own field_json_result
features[user_permission][] = edit own field_simulation_messages
features[user_permission][] = edit own field_simulation_status
features[user_permission][] = edit own field_simulation_type
features[user_permission][] = edit own field_variable_file
features[user_permission][] = edit own forum content
features[user_permission][] = edit own optiafpm_tool content
features[user_permission][] = edit own page content
features[user_permission][] = edit own simulation content
features[user_permission][] = edit own userafpm_tool content
features[user_permission][] = edit private content
features[user_permission][] = edit terms in forums
features[user_permission][] = extract files from archive
features[user_permission][] = file uploads
features[user_permission][] = flush caches
features[user_permission][] = generate features
features[user_permission][] = get a system variable
features[user_permission][] = get any binary files
features[user_permission][] = get own binary files
features[user_permission][] = manage features
features[user_permission][] = mark content as private
features[user_permission][] = masquerade as admin
features[user_permission][] = masquerade as any user
features[user_permission][] = masquerade as user
features[user_permission][] = mount network volumes
features[user_permission][] = notify of path changes
features[user_permission][] = opt-in or out of tracking
features[user_permission][] = paste from clipboard
features[user_permission][] = perform unlimited index queries
features[user_permission][] = post comments
features[user_permission][] = preview files
features[user_permission][] = rename features
features[user_permission][] = rename files and directories
features[user_permission][] = resize images
features[user_permission][] = revert revisions
features[user_permission][] = save file information
features[user_permission][] = select account cancellation method
features[user_permission][] = set a system variable
features[user_permission][] = set own user location
features[user_permission][] = skip CAPTCHA
features[user_permission][] = skip comment approval
features[user_permission][] = submit latitude/longitude
features[user_permission][] = use PHP for settings
features[user_permission][] = use PHP for tracking visibility
features[user_permission][] = use Rules component rules_get_one
features[user_permission][] = use Rules component rules_ping
features[user_permission][] = use ctools import
features[user_permission][] = use file manager
features[user_permission][] = use ipe with page manager
features[user_permission][] = use page manager
features[user_permission][] = use panels caching features
features[user_permission][] = use panels dashboard
features[user_permission][] = use panels in place editing
features[user_permission][] = use panels locks
features[user_permission][] = use text format full_html
features[user_permission][] = use text format php_code
features[user_permission][] = view all user locations
features[user_permission][] = view field_duration
features[user_permission][] = view field_femm_image
features[user_permission][] = view field_json_result
features[user_permission][] = view field_simulation_messages
features[user_permission][] = view field_simulation_status
features[user_permission][] = view field_simulation_type
features[user_permission][] = view field_variable_file
features[user_permission][] = view file description
features[user_permission][] = view file downloads
features[user_permission][] = view file info
features[user_permission][] = view file owner
features[user_permission][] = view forum statistics
features[user_permission][] = view last edited notice
features[user_permission][] = view location directory
features[user_permission][] = view node location table
features[user_permission][] = view node map
features[user_permission][] = view own field_duration
features[user_permission][] = view own field_femm_image
features[user_permission][] = view own field_json_result
features[user_permission][] = view own field_simulation_messages
features[user_permission][] = view own field_simulation_status
features[user_permission][] = view own field_simulation_type
features[user_permission][] = view own field_variable_file
features[user_permission][] = view own unpublished content
features[user_permission][] = view own user location
features[user_permission][] = view pane admin links
features[user_permission][] = view revisions
features[user_permission][] = view the administration theme
features[user_permission][] = view user location details
features[user_permission][] = view user location table
features[user_permission][] = view user map
features[user_permission][] = write private files
features[user_permission][] = write public files
features[user_role][] = webadmin
features[user_role][] = worker
features[views_view][] = pending_sims
features[views_view][] = simulation_data
features[views_view][] = simulation_list
features[views_view][] = user_cleanup
project path = /tmp
